Bug 124560 - keyboard hangs during graphical login
keyboard hangs during graphical login
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-05-27 10:41 EDT by Claus Ekstrøm
Modified: 2015-01-04 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 00:19:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Claus Ekstrøm 2004-05-27 10:41:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; i-

Description of problem:
After having upgraded from FC1 -> FC2 my keyboard stops responding 
after 7-8 strokes during the graphical login screen. Usually the 
first key pressed is not shown but then the next 6-7 are (eg. in the 
user name field). After that - no signal is received from the 
keyboard, but the mouse works perfectly. I can also ssh to the 
machine without any problems.

If I restart the X server (using the mouse and the drop-down menu 
system) the keyboard often works again and I can use some of my key-
strokes to switch to a terminal (eg. ctrl-alt-F1), and work (without 
X). However, if I switch back again (alt-F7) the screen is black and 
I can't use my keyboard at all, so I have to remove power and power 
up again.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot into runlevel 5

Additional info:
Comment 1 Dave Jones 2005-04-16 00:19:11 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.